Bug 93856 - New port : graphics/gdal-grass GRASS data support for GDAL
New port : graphics/gdal-grass GRASS data support for GDAL
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: lawrance
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 14:00 UTC by lrntct
Modified: 2006-04-16 01:05 UTC (History)
0 users

See Also:


Attachments
file.shar (2.48 KB, text/plain)
2006-02-26 14:00 UTC, lrntct
no flags Details
gdal-grass-1.3.1.1.shar (2.49 KB, application/x-shar)
2006-02-28 20:02 UTC, lrntct
no flags Details
gdal-grass-1.3.1.2.shar (2.49 KB, text/plain)
2006-03-30 20:32 UTC, lrntct
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description lrntct 2006-02-26 14:00:13 UTC
Drivers for GRASS raster and vector files.
Comment 1 lrntct 2006-02-28 20:02:21 UTC
A little fix allowing user to set GRASS_INST_DIR without editing the 
makefile.
Comment 2 lrntct 2006-03-30 20:32:11 UTC
Hello,

Update to 1.3.1.2

Laurent
Comment 3 lawrance freebsd_committer 2006-04-15 09:30:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

GIS PRs interest me.
Comment 4 lawrance freebsd_committer 2006-04-16 01:05:13 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!